<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg8241m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Import Employees from Repository (tgbrg8241m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to import a selected range of <Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employees</Link> into a combination of one or more <Link href="/baanerp/tg/glossary/glossary#000078" role="glossary">project models</Link> and an <Link href="/baanerp/tg/glossary/glossary#000079" role="glossary">optimization phase</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>An employee can switch between run time project models in the <Link href="/baanerp/tg/glossary/glossary#000228" role="glossary">dynamic menu browser</Link> if he/she is linked to different project models. This can be achieved by using the current session. Which business processes the employee sees, and what <Link href="/baanerp/tg/glossary/glossary#000023" role="glossary">activities</Link> the employee can start depends on the <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">roles</Link> he/she is linked to.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="check.groups"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Employee Groups</Title>
			</Header>
			<FuncDesc>If this check box is selected, only the <Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employees</Link> are imported that are a member of one or more of the <Link href="/baanerp/tg/glossary/glossary#000229" role="glossary">employee groups</Link> that fall within the range of employee groups that you specified.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="check.roles"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Roles</Title>
			</Header>
			<FuncDesc>If this check box is selected, only the <Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employees</Link> are imported that are linked to one or more <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">roles</Link> that fall within the range of roles that you specified.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="include.subroles"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Include Subroles</Title>
			</Header>
			<FuncDesc>If this check box is selected, the following <Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employees</Link> are imported:</FuncDesc>
			<SimpleSection><List><ListItem>Are linked to one or more <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">roles</Link> that fall within the range of roles that you specified.</ListItem>
					<ListItem>Are linked to one or more <Link href="/baanerp/tg/glossary/glossary#000175" role="glossary">subroles</Link> that are linked to roles that fall within the range of roles that you specified.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="include.child.gr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Include Child Employee Groups</Title>
			</Header>
			<FuncDesc>If this check box is selected, the following <Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employees</Link> are imported:</FuncDesc>
			<SimpleSection><List><ListItem>Are a member of one or more <Link href="/baanerp/tg/glossary/glossary#000229" role="glossary">employee groups</Link> that fall within the range of employee groups that you specified</ListItem>
					<ListItem>Are a member of one or more employee groups that are linked at a lower level to the employee groups that fall within the range of employee groups that you specified.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="opt.phase"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Optimization Phase</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000079" role="glossary">optimization phase</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Import</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the import process is started.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
